Sat, 19 Oct 2019 12:04:58 UTC | login

Information for RPM uwsgi-plugin-pam-2.0.16-1.el7.ppc64le.rpm

ID137084
Nameuwsgi-plugin-pam
Version2.0.16
Release1.el7
Epoch
Archppc64le
SummaryuWSGI - Plugin for PAM support
DescriptionThis package contains the PAM plugin for uWSGI
Build Time2018-06-14 15:22:56 GMT
Size21888
cd75294a2b93c118e8630d10987da8dc
Buildrootcloud7-openstack-rocky-el7-build-47003-127434
Provides
uwsgi-plugin-pam = 2.0.16-1.el7
uwsgi-plugin-pam(ppc-64) = 2.0.16-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libpam.so.0()(64bit)
libpam.so.0(LIBPAM_1.0)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
pam
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
uwsgi-plugin-common = 2.0.16-1.el7
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib64/uwsgi/pam_plugin.so68992
Component of No Buildroots